<?php

namespace Drupal\commerce_sage_payments\Plugin\Commerce\PaymentGateway;

use Drupal\commerce_payment\Plugin\Commerce\PaymentGateway\OffsitePaymentGatewayInterface;
use Drupal\commerce_payment\Plugin\Commerce\PaymentGateway\SupportsAuthorizationsInterface;
use Drupal\commerce_payment\Plugin\Commerce\PaymentGateway\SupportsRefundsInterface;

/**
 * Defines the interface for the SEVD offiste payment gateway plugin.
 */
interface SevdInterface extends
  OffsitePaymentGatewayInterface,
  SupportsAuthorizationsInterface,
  SupportsRefundsInterface {}
