<?php

namespace Drupal\commerce_sage_payments\MachineName\Bundle;

/**
 * Holds machine names of Transaction entity bundles.
 *
 * @link https://github.com/krystalcode/drupal8-coding-standards/blob/master/Fields.md#field-name-constants
 */
class Transaction {

  /**
   * Holds the machine name for the Charge transaction type.
   */
  const CHARGE = 'sage_payments_charge';

  /**
   * Holds the machine name for the Refund transaction type.
   */
  const REFUND = 'sage_payments_refund';

}
